
Redmine - Feature #9139

Use favicon for redmine.org

2011-08-28 13:05 - pasquale [:dedalus]

Status: Closed Start date: 2011-08-28

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

That is all: bug-in-action.png

Related issues:

Has duplicate Redmine - Defect #17560: Favicon is not displayed Closed

Has duplicate Redmine - Defect #33831: redmine.org favicon not working Closed

History

#1 - 2011-08-28 22:48 - Etienne Massip

- Affected version (unused) deleted (1.2.1)

- Affected version deleted (1.2.1)

#2 - 2011-08-28 22:49 - Etienne Massip

- Tracker changed from Defect to Feature

#3 - 2011-08-28 22:49 - Etienne Massip

- Subject changed from No favicon is displayed in urlbar to Use favicon for redmine.org

#4 - 2014-07-25 17:36 - Toshi MARUYAMA

- Has duplicate Defect #17560: Favicon is not displayed added

#5 - 2015-06-19 09:36 - Robert Schneider

+1

I (still?) don't see a favicon on redmine.org.

#6 - 2017-05-22 14:49 - Fernando Hartmann

+1

#7 - 2019-02-18 17:16 - Mitsuyoshi Kawabata

+1

Favicon itself is made, do not you?

#8 - 2020-08-10 07:55 - Go MAEDA

- Has duplicate Defect #33831: redmine.org favicon not working added

#9 - 2020-08-10 09:30 - luigifab !

Hum... Statut:New since 9 years? :)

#10 - 2020-08-10 12:38 - Vasili Korol

I think there should be this:

<link rel="icon" type="image/png" sizes="32x32" href="/favicon.ico">

 instead of this:
https://www.redmine.org/attachments/6487


<link rel='shortcut icon' href='/favicon.ico?1322400152' />

 at redmine.org.

And probably don't add the numbers to the link, as they may prevent the icon to be cached.

#11 - 2020-08-10 12:39 - Vasili Korol

Btw, the image https://www.redmine.org/favicon.ico does not show anything.

#12 - 2022-07-23 12:49 - luigifab !

11 years?

#13 - 2022-07-23 12:50 - luigifab !

- File fav.png added

#14 - 2023-03-23 01:34 - Go MAEDA

- File clipboard-202303230933-ukfwz.png added

- Status changed from New to Closed

- Resolution set to Fixed

Redmine.org now has a favicon.

 clipboard-202303230933-ukfwz.png 

Files

bug-in-action.png 37.2 KB 2011-08-28 pasquale [:dedalus]

fav.png 5.07 KB 2022-07-23 luigifab !

clipboard-202303230933-ukfwz.png 88 KB 2023-03-23 Go MAEDA
